@charset "EUC-JP";

/*=======================================
 事業所案内
=======================================*/

#office {
}

#office ul,#office ul li,#office dl,#office dl dt,#office dl dd{
list-style:none;
margin:0;
padding:0;
}

#office h3,#officelist h3{
	font-size: 12px;
	padding:0 0 0 10px;
	margin:0;
	background:url(../../common/image/bg_h3_gray.gif) 0 0 repeat-x;
	line-height:21px;
	border: 0;
}

#office p{
margin:0;
padding:0;
}

#office dl dt{
width:100px;
color:#666;
font-weight:bold;
float:left;
}

#office dl dd{
float:left;
}

#office dl dt{
width:100px;
color:#666;
font-weight:bold;
}

#office dl dd{
margin-left:80px;
line-height:1.2em;
}

#officelist ul,#officelist ul li{
list-style:none;
margin:0;
padding:0;
}

#officelist dl{
margin:0;
padding:5px 0;
border-bottom:dashed 1px #ccc;
}

#officelist dl.b_bottom{
margin:0;
padding-bottom:5px;
border-bottom:0;
}

#officelist dl dt{
background:url(../../common/image/alsok_building.gif) left top no-repeat;
color:#666;
font-weight:bold;
margin:0 0 0 20px;
padding-left:23px;
}

#officelist dl dt.branch{
background:url(../../common/image/alsok_building02.gif) left top no-repeat;
padding-left:23px;
margin-left:40px;
}

#officelist dl dt.branch_office{
background:url(../../common/image/alsok_building03.gif) left top no-repeat;
padding-left:23px;
margin-left:75px;
}

#officelist dl dd{
margin:0 0 0 100px;;
padding:0;
}

#officelist dl dd strong{
color: #666;
}

#officelist dl dd.p_left{
text-align: right;
margin-right:20px;
}

#officelist dl dd.security_float{
float: left;
display: inline;
margin:0 0 0 100px;;
padding:0;
}


h5.titlebar_office{
font-weight:bold; 
color:#000099; 
margin:0 0 0 10px;
padding:0 0 0 10px;
background-color:#ECEDFF;
font-size:12px;
}

h5.titlebar_grup{
font-weight:bold; 
color:#000099; 
margin-left:10px; 
padding-left:10px; 
background-color:#FFF8DF;
font-size:12px;
}


/*=======================================
本社情報
=======================================*/


#headquarters ul{
list-style-type:none;
margin:5px;
padding:0;
}
#headquarters ul.second {
margin-left:30px;
}

#headquarters ul.second li.top {
margin-left:-10px;
}

#headquarters ul.second li.top dl dt {
background-color:#ffc;
}

#headquarters ul li{
clear:both;
}

#headquarters dl dt{
font-weight:bold;
margin:0;
padding:0;
padding-left:5px;
background-color:#E7E8FA;
}

#headquarters ul.second li dl dt{
background-color:#eee;
padding-left:5px;
}


#headquarters dl dd.tel{
float:left;
width:150px;
margin-left:55px;
margin-top:0;
}
#headquarters dl dd.fax{
float:left;
width:150px;
margin-top:0;
}
#headquarters dl dd.place{
margin-left:40px;
margin-bottom:0;
}
